GHSA-h86j-6h6m-qjqw

Suggest an improvement
Source
https://github.com/advisories/GHSA-h86j-6h6m-qjqw
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2021/12/GHSA-h86j-6h6m-qjqw/GHSA-h86j-6h6m-qjqw.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-h86j-6h6m-qjqw
Aliases
Published
2021-12-10T20:26:34Z
Modified
2023-12-06T01:01:31.948940Z
Summary
Cross-Site Request Forgery in remdex/livehelperchat
Details

An attacker is able to log out a user if a logged-in user visits the attacker's website. While this cannot harm a user's account, it can be a great annoyance and is a valid CSRF.

References

Affected packages

Packagist / remdex/livehelperchat

Package

Name
remdex/livehelperchat
Purl
pkg:composer/remdex/livehelperchat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Last affected
2.0

Affected versions

1.*

1.74
1.81
1.82
1.83
1.84
1.85
1.86
1.87
1.88
1.89
1.90
1.91
1.93
1.94
1.95
1.98

2.*

2.0